.about-us .bg {
  width: 1920px;
  height: 489px;
  display: block;
  background: url(https://open.swjtu.edu.cn/www2025/images/image/admission-query/admission-query-banner_02.jpg) no-repeat center;
}

.about-us header {
  height: 489px;
  display: flex;
  justify-content: center;
}


.about-us-content {
  position: relative;
  top: -88px;
}

.img-desc {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
} 

.w-1200 {
  width: 1200px;
  margin: 0 auto;
}

.about-us-navigations {
  padding: 0 39px;
  background: #fff;
}

.inst {
  font-size: 18px;
  color: #232323;
  line-height: 30px;
  margin-bottom: 54px;
  font-weight: bold;
}

.about-us-navigation {
  padding-top: 22px;
  display: flex;
  align-items: center;
}

.navigation-line {
  border: 3px solid #f3f3f3;
  margin-top: -6px;
}

.list-minor-title a {
  font-weight: 700;
  cursor: pointer;
  color: #000;
  font-size: 16px;
}

.list-major-title h2 {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 2px;
}

.list-major-title a {
  font-size: 18px;
}

.list-major-title {
  background-color: #c5af7a;
  text-align: center;
  color: #fff;
  padding: 10px 0;
  text-align: center;
}

.list-minor-title {
  padding: 10px 16px 0px;
  background-color: #ececec;
}

.list-minor-title h2 {
  font-weight: 700;
  font-size: 16px;
  color: #000;
}

.list-minor-title a.orange {
  color: #ec5c14;
}

.list-minor-title img {
  width: 8px;
  height: 10px;
}

.title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.list-minor-title.last {
  padding-bottom: 10px;
}

.query-content {
  padding-top: 22px;
  display: flex;
  align-items: flex-start;
}

#results th {
  color: #000;
  font-weight: bold;
  border: 1px solid #ccc;
  padding: 5px;
}

.education-query {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 26px;
}

.form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#results {
  margin-top: 60px;
}

#results.margin-small {
  margin-top: 30px;
}

#results thead td {
  border: 1px solid #ccc;
  padding: 5px 10px;
  color: #000;
  font-size: 14px;
}

#results tbody td {
  border: 1px solid #ccc;
  padding: 5px;
  color: #666;
  font-size: 14px;
  font-weight: bold;
}

#results td {
  text-align: center;
}

#results  a {
  color: #fd9002;
}

#results h1 {
  font-size: 20px;
  color: #000;
  font-weight: bold;
}

.query-right .query_name {
  font-size: 28px;
  color: #232323;
  font-weight: 700;
  letter-spacing: 2px;
}

.query-right .remind {
  color: #e16e08;
  font-size: 14px;
  margin-top: 24px;
  margin-bottom: 28px;
}

.query-right input {
  width: 424px;
  height: 40px;
  border: 2px solid #dfdfdf;
  text-indent: 10px;
  border-radius: 2px;
  margin-bottom: 32px;
}

.query-right input::-webkit-input-placeholder {
  color: #757575;
}

.query-right button {
  width: 275px;
  height: 54px;
  background: linear-gradient(to left, #ff7a57, #f74f22);
  cursor: pointer;
  border-radius: 27px;
  border: none;
  color: #fff;
  font-size: 24px;
  letter-spacing: 10px;
  padding-left: 60px;
}

.query-right .query-btn {
  position: relative;
}

.query-right .query-btn img {
  width: 30px;
  position: absolute;
  top: 50%;
  left: 32%;
  transform: translateY(-50%);
}
